body,td,th 
{	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1c4549;
	line-height: 1.5; }
	
a:link 
{	color: #518ca4;
	text-decoration: none; }
	
a:visited 
{	text-decoration: none;
	color: #518ca4; }
	
a:hover 
{	text-decoration: none;
	color: #518ca4; }
	
a:active 
{	text-decoration: none;
	color: #518ca4; }
	
	
a.white:link 
{	color: #FFFFFF;
	text-decoration: none; }
	
a.white:visited 
{	text-decoration: none;
	color: #FFFFFF; }
	
a.white:hover 
{	text-decoration: none;
	color: #FFFFFF; }
	
a.white:active 
{	text-decoration: none;
	color: #FFFFFF; }
	
	
a.shop:link 
{	color: #000000;
	text-decoration: none; }
	
a.shop:visited 
{	text-decoration: none;
	color: #000000; }
	
a.shop:hover 
{	text-decoration: none;
	color: #000000; }
	
a.shop:active 
{	text-decoration: none;
	color: #000000; }
	
h1
{	font-size: 22px;
	color: #477e84;
	margin: 0px 0px 10px 0px;
	font-weight: normal; }
	
h2
{	font-size: 16px;
	color: #477e84;
	margin: 0px 0px 0px 0px;
	font-weight: normal; }
	
h3
{	font-size: 16px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	font-weight: normal; }
	
h4
{	font-family: 'Shadows Into Light', cursive;
	font-size:20px;
	color:#477e84;
	margin:20px auto 20px auto;
	line-height:1.5;
	font-weight:normal;
	letter-spacing: 1px; }

h5
{	font-size: 14px;
	color: #2E697E;
	font-weight: bold;
	margin: 0px 0px 0px 0px; }
	
h6
{	font-size: 12px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	font-weight: normal; }
	
body 
{	background: #FFFFFF;
	margin: 0px; }
	
div.top-strip
{	width: 100%;
	height: 40px;
	background: #477e84; }


div.language
{	width: 950px;
	height: 20px;
	display: block;
	margin: 0px auto;
	padding: 10px 0px 10px 0px;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: center;
	background-size: 100%;
	position: relative;
	z-index: 6; }
	
div.head-container
{	width: 100%;
	height: auto;
	margin: 0px auto 20px auto;
	background:url(http://www.wellseeingconsultancy.co.uk/images/fade.jpg) center;
	position: relative;
	z-index: 600; }
	
div.head
{	width: 900px;
	height: 100px;
	margin: 0px auto 0px auto;
	padding: 20px 0px 20px 0px; }
	
div.logo
{	width: 210px;
	height: 100px;
	float: left; }
	
div.menu
{	width:auto;
	float:right;
	height: 70px;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 15px 0px; }

div.slide-container
{	width: 100%;
	height: 400px;
	margin: -27px auto 20px auto;
	background:url(http://www.wellseeingconsultancy.co.uk/images/floral.png) repeat; }
	
div.slide
{	width: 900px;
	height: 400px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 00px 0px;
	overflow: hidden;
	position: relative;
	z-index: 500;}
	
div.home-text
{	width: 900px;
	height: auto;
	padding: 20px 0px 0px 0px;
	background:url(http://www.wellseeingconsultancy.co.uk/images/section_divider.png) no-repeat top; 
	margin: 20px auto 20px auto; }

div.main-body
{	width: 900px;
	height: auto;
	min-height: 300px;
	overflow: auto;
	margin: 0px auto 0px auto; }
	
div.home-link-left
{	width: 290px;
	height: 200px;
	float: left;
	margin: 0px 0px 0px 0px; }
	
div.home-link-centre
{	width: 290px;
	height: 200px;
	float: right;
	margin: 0px 10px 0px 10px; }

div.home-link-right
{	width: 290px;
	height: 200px;
	float: right;
	margin: 0px 0px 0px 0px; }
	
div.left-outer
{	width: 400px;
	height: auto;
	overflow: auto;
	float: left; }
	
div.left-inner
{	width: 400px;
	height: auto; }
	
div.right-outer
{	width: 450px;
	height: auto;
	overflow: auto;
	float: right; }
	
div.right-inner
{	width: 450px;
	height: auto; }
	
div.contentright
{	width:575px;
	height:auto;
	margin-top:0px;
	float:right;
	overflow:hidden; }
	
div.contentleft
{	width:300px;
	height:auto;
	margin: 0px 0px 0px 0px;
	float:left;
	overflow: auto; }
	
div.footer-bar
{	width:100%;
	height:auto;
	margin: 50px auto 0px auto;
	background:url(http://www.wellseeingconsultancy.co.uk/images/fade.jpg) center; }

div.footer
{	width:900px;
	height:35px;
	padding: 20px 0px 20px 0px;
	margin: 0px auto 0px auto;
	color: #FFFFFF; }
	
div.footerleft
{	width:auto;
	height:10px;
	padding: 12px 10px 13px 0px;
	font-size:10px;
	float:left;
	margin:0px 10px 0px 0px;
	border-right: 1px solid #457192; }
	
div.footer-social
{	width: auto;
	height: 35px;
	padding: 0px 10px 0px 0px;
	margin:0px 10px 0px 0px;
	border-right: 1px solid #457192;
	float: left; }
	
div.footerright
{	width:auto;
	height:20px;
	padding: 8px 0px 7px 0px;
	font-size:10px;
	float:right;
	margin-left:20px; }
	
	
.button_mainpage {
	background-color:#518ca4;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	height: auto;
	width: auto;
	border: 0 none;
	cursor: pointer;
	font-size:10px;
	line-height:1;
	font-weight:normal;
	color: #FFFFFF; }
	
img.fade
{	opacity:1.0;
	filter:alpha(opacity=100);
	border: 0px; }
	
img.fade:hover
{	opacity:0.6;
	filter:alpha(opacity=60);
	border: 0px;}
